body
{
    margin: 0px;
    padding:0px;
}



h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    text-decoration:underline;
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* Webkit browsers like Safari and Chrome */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* For Firefox */

input[type='number'] {
    -moz-appearance: textfield;
}

.topnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.topnav:hover
{
	text-decoration: none;
	color: #BBBBBB;
}

.link { text-decoration: none; color: #000099; }
.link:hover { text-decoration: none; color: #CC0000; }

.bottomnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.bottomnav:hover
{
	text-decoration: none;
	color: #BBBBBB;
}

.counter
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.login
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}

.content
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

.lgcontent
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
}

.sectionheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993300;
}

.smcontent
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #993300;
	text-decoration: underline;
}

ul
{
	list-style-image:url('/images/star.gif');
}

.reportcard
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.reportcardbf {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #aed6f1; /*#f9dbb8;*/
}

.reportcardlg
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.reportcard16
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.reportcardwithmargin
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    margin-right:5px;
}

.reportcardwithmargintrimmed {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 5px;
    padding-right: 5px;
    max-width:100%;
}

.reportcardwithmarginbf {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 5px;
    background-color: #aed6f1; /*#f9dbb8;*/
}

.emailcontrol
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    margin-right:5px;
    min-width:120px;
    max-width:190px;
}

.reportcardlabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    vertical-align: text-top;
    
}

.reportcardlabeldashedul
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    vertical-align: text-top;
    border-bottom: 1px dashed;
    
}

.reportcardlabelwithmargin
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    vertical-align: text-top;
    margin-right:5px
    
}

.reportcardsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.footnote {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style:italic;
    font-size: 10px;
    text-align:left;
}


.reportcardlabelsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
    vertical-align: text-top;
    
}

.vswselsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
}

.vswsellabelsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
    vertical-align: middle;
    
}

.vsmitemsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.vsmitemsmlight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    background-color:Silver;
}

.vsmlabelsm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
    vertical-align: text-top;
    
}

.vsmheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}

.vsmheadersm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}

.summaryheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}

.summaryheadersm
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}

.summaryfooter
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}

.summaryitem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.summaryitemlight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    background-color:Silver;
}

.summaryitemdark
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    background-color:Gray;
}


.summaryitemcentered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}


.summaryitemcenteredlight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
    background-color:Silver;
}

.summaryitemcentereddark
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
    background-color:#f5f6f7;
}


.summaryitemsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.summarytitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}



.surveysummaryheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
    background-color:Silver;
}


.surveysummaryheaderleft
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	background-color:Silver;
}


.surveysummaryheaderright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:right;
	background-color:Silver;
	padding-right:5px;
}

.surveysummaryitem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.surveysummaryitemcentered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
}

.surveysummaryitemleft
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:left;
}

.surveysummaryitemright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:right;
	padding-right:5px;
}

.surveysummaryitemcenteredlight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
    background-color:Silver;
}

.surveysummaryitemcentereddark
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
    background-color:Gray;
}


.surveysummaryitemsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.surveysummarytitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}


.surveydetailheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	height:50px;
    background-color:Silver;
}

.surveydetailljheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
    background-color:Silver;
}

.surveydetaillabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.surveydetailitem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.ValidationText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: red;
}

.reportcardpagesbody
{
    background-image:url(images/bkgd.jpg); 
    margin-top:0; 
    margin-left:0; 
    margin-right:0
}

.reportcardselectiondivs
{
   background-color:Window;
}


.selectionlinksm 
{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration:underline; color:  #000099; 
    margin-top:5px;
 }
.selectionlinksm:visited { text-decoration: underline; color: #000099; }
.selectionlinksm:hover { text-decoration: none; color: #CC0000; }
.selectionlinksm:active { text-decoration: underline; color: #000099; }

.selectionlink 
{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    text-decoration:underline; color:  #000099; 
    margin-top:5px;
 }
.selectionlink:visited { text-decoration: underline; color: #000099; }
.selectionlink:hover { text-decoration: none; color: #CC0000; }
.selectionlink:active { text-decoration: underline; color: #000099; }

.menulink {color: #ffffff; text-decoration:none; padding-bottom:5px;}
.menulinkhover { color:#ffffff; text-decoration:none; 	font-weight:bold; }
.menulinkactive { color: #ffffff; text-decoration:none;	font-weight:bold;}


.reportcardlink { text-decoration: none; color:  #000099; }
.reportcardlink:visited { text-decoration: none; color: #000099; }
.reportcardlink:hover { text-decoration: none; color: #CC0000; }
.reportcardlink:active { text-decoration: none; color: #000099; }

.orangelink 
{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    text-decoration:underline; color:  #FF8500; 
    margin-top:5px;
 }
.orangelink:visited { text-decoration: underline; color: #FF8500; }
.orangelink:hover { text-decoration:none; color: #FF8500;  font-weight:bold}
.orangelink:active { text-decoration: underline; color: #FF8500; }


.sedgwickbluelink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: underline;
    color: #212121;
    margin-top: 5px;
}

    .sedgwickbluelink:visited {
        text-decoration: underline;
        color: #212121;
    }

    .sedgwickbluelink:hover {
        text-decoration: none;
        color: #212121;
        font-weight: bold
    }

    .sedgwickbluelink:active {
        text-decoration: underline;
        color: #212121;
    }

.collapsiblePanelContainer {
    height: 0;
    overflow: hidden;
}

#banner
{
    margin-bottom:10px;
    background-image:url(images/orange-gradient2.jpg);
    
}

#main
{
	overflow:hidden;

}

#mainnav
{
	float:left;
	width:210px;
	background-color:#eb8c1c;
	/*background-color:#993300; */
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10000px;
	margin-bottom:-10000px;
	border-right-style:solid;
	border-right-width:thick;
	border-right-color:Black;
	 
}

#maincontent
{
	float:left;

}

#mainbottom
{
	clear:both;
}

/* Sets the background color for the ROSS pages*/
#form1 
{
    background-color: #e6e6e6;
}

/* sets the background color for the ROSS Header*/
#rossheader {
    vertical-align:middle;
    background-color:#212121;
}

#OuterProgressOverlay {
    top: 0px;
    left: 0px;
    width: 99%;
    height: 5000px;
    position: absolute;
    background-color: Gray;
    z-index: 998;
    filter: alpha(opacity=75);
    opacity: 0.75;
    padding-top: 25%;
    padding-left: 30%;
}

#InnerProgressOverlay {
    text-align: center;
    /*width: 444px;*/
    width: 50%;
    border: 1px solid black;
    padding: 10px;
    background-color: #eee;
    z-index: 999;
    filter: alpha(opacity=100);
    opacity: 1.00;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
